### Function: AddQuestStepProgressAction(quest, step, action)

**Description:**
This can be used to call a LUA function when a quest step progresses successfully (such as a kill 1/10 or item 1/10).

**Parameters:**
- `quest` (Quest) - Quest object representing `quest`.
- `step` (int32) - Integer value `step`.
- `action` (int32) - Integer value `action`.

**Returns:** None.

**Example:**

Example Required
